###
 # @Author: xiejiang
 # @Date: 2024-11-05 10:14:56
 # @LastEditors: xiejiang
 # @LastEditTime: 2024-12-11 22:10:08
 # @Description: 
 # Copyright（c）2024 by 好老师教育科技有限公司 All right Reserved.
### 
# 本地环境
VITE_USER_NODE_ENV = development

# 公共基础路径
VITE_PUBLIC_PATH = /

# 打包时是否删除 console
VITE_DROP_CONSOLE = true

# 开发环境接口地址
VITE_API_URL = http://api.iep.casdio.com
# 汪洋
# VITE_API_URL = http://172.16.3.197:8095

# 邹琪涛
# VITE_API_URL = https://e28e-14-105-62-130.ngrok-free.app


# 开发环境跨域代理，支持配置多个
VITE_PROXY = []
